# Testing environment
Testing environment:  https://my.dev.demio.com/login/

[Click here to navigate to the testing environment.](https://my.dev.demio.com/login/) 

![It is the login page of the Demio](Images/1.png "")
After signing up for a trial the user can use the following credit card to be able to acces the Boost. <br>
**Visa** 4111 1111 1111 111  <br/>
**Date:** any future dates<br/>
**CVC:** any 3 digits<br/>

 **Test data:88
 Credentials:
<details>
<summary>E-mail:</summary>
audience@gmail.com 
</details> 
<details> 
<summary> Password: </summary> 
 Password1234

All the details about the product you can find [here](/Users/annahambardzumyan/PycharmProjects/QA/system_manual_tests/README.md)




